.site-wrap-2 .top-line .header_block .header_block_in .logo img{padding-left:40px}

.baners {display: NONE;}



.site-menu-line li.active {
    background-color: #a10022;
}




.site-footer .top-line-2 {
    border-bottom: 1px solid #fff;
}

.site-footer .site-menu-line .menu-head-block > ul > li.active > a {
    color: #a10022 !important;
}

.site-footer .site-menu-line .menu-head-block > ul > li:hover, .site-footer .site-menu-line .menu-head-block > ul > li.active {
    background: none;
}

.site-footer .site-menu-line .menu-head-block > ul > li {
    padding-left: 0px;
    padding-right: 0px;
}

.site-footer .site-menu-line .menu-head-block > ul > li::before {
    content:'•';
    color: #fff;
    padding-left: 10px;
    padding-right: 10px;
}

.site-footer .site-menu-line .menu-head-block > ul li {
    display: flex;
}

.site-footer .site-menu-line .menu-head-block > ul > li:first-of-type::before {
    content: '';
}